.py-xs {
    padding-block: 0.1rem !important;
}


.py-2xl {
    padding-block: 1.5rem;
}

:where(.space-y-lg>:not(:last-child)) {
    --tw-space-y-reverse: 0;
    margin-block-start: calc(var(--spacing-lg) * var(--tw-space-y-reverse));
    font-size: 15px;
    margin-block-end: calc(var(--spacing-lg) * calc(1 - var(--tw-space-y-reverse)));
}

.font-sans {
    font-size: 14px;
}